Bug 57814 - Installing Xamarin.Forms.Templates.vsix via VSIXInstaller.exe ends up removing the VSIX all together
Summary: Installing Xamarin.Forms.Templates.vsix via VSIXInstaller.exe ends up removin...
Status: VERIFIED FIXED
Alias: None
Product: Visual Studio Extensions
Classification: Xamarin
Component: Installer (show other bugs)
Version: 4.6.0 (15.3)
Hardware: PC Windows
: Low normal
Target Milestone: ---
Assignee: Bugzilla
URL:
Depends on:
Blocks:
 
Reported: 2017-06-27 21:45 UTC by Kyle White
Modified: 2017-10-05 14:45 UTC (History)
7 users (show)

Tags:
Is this bug a regression?: ---
Last known good build:


Attachments
All logs from %TEMP% (107.40 KB, application/x-zip-compressed)
2017-06-27 21:45 UTC, Kyle White
Details


Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
VERIFIED FIXED